@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotoregular.woff2') format('woff2');
    font-weight: 400; /* Regular weight */
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/robotomedium.woff2') format('woff2');
    font-weight: 500; /* Medium weight */
    font-style: normal;
}

/* Apply the font to body or specific elements */
body {
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, a {
    font-family: 'Roboto', sans-serif;
    font-weight: 500; /* Medium weight for headers */

}

p,div {
     font-family: 'Roboto', sans-serif;
    font-weight: 400; /* Regular weight for paragraphs */
}
